@media (min-width: 1025px) {

/* =========================================================== */

.hero .bg-img {
  background-position: 50% 70%;
}

.phone {

  background: url("../img/phone-icon.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);

  font-size: 26px;

}

.phone span {

  font-size: 18px;

  font-weight: 300;

}

ul.desktop li a {

  color: #666;

  font-size: 18px;

  margin: 0 15px;

  text-transform: uppercase;

}

ul.desktop li:last-child a {

  margin: 0 0 0 15px;

}

ul.desktop li {

	float: left;

}

.hero-image {

  display: none;

}

.hero {

  background: url("../img/hero.jpg") no-repeat scroll calc(50% - 161px) 0 transparent;

  height: 600px;

}

.hero > .row {

  height: 430px;

  position: relative;

}

.homes {

  margin: 45px auto;

}

.homes .house {

  height: 250px;

}

.coverage {

  background: url("../img/australia.png") no-repeat scroll calc(50% + 675px) center #66c6ec;

  padding: 25px 0 0;

}

.coverage .qld, .coverage .nsw, .coverage .vic {

  width: 25%;

}

.small-12.large-3.columns.industry-wrapper {

  margin: -24px 0 20px;

}

.footer-logo {

  width: 20%;

}

.slogan {

  float: left;

  width: 63%;

}

footer .slogan {

  font-size: 19px;

  margin: 9px 0 15px;

}

footer .slogan:before {

  content: "- ";

}

footer.full-width ul li a {

  font-size: 13px;

}

footer.full-width ul li {

  width: 90px;

}

footer .aiw {

  padding: 0;

  width: 13%;

}

.coverage-form {

  padding: 0;

}

ul.desktop {

	margin: 20px 0 0;

}

ul.desktop li.active a, ul.desktop li:hover a {

  border-bottom: 4px solid #00a0e0;

  color: #00a0e0;

  font-size: 18px;

  padding: 0 0 5px;

  text-transform: uppercase;

}

.phone-mobile-wrapper {

  padding: 0;

}

.phone-mobile-wrapper {

  margin: 0 0 20px;

}

.problems {

     right: 60px;

    max-width: 58%; 

    top: 217px;

}

.problems h1 {

  font-size: 54px;

      line-height: 1.2;

}

.coverage-contact-wrapper a {

	overflow: hidden;

}

.coverage-contact-wrapper img {

  position: relative;

  right: 15px;

}

.coverage-contact-wrapper a:hover img {

  right: 0px;

}

.ln li:hover a h4 {

	color: #00b644;

}

.ln span {

  font-size: 14px;

  line-height: 18px;

}

.ln li:hover a span {

	color: #009fdf;

}

.industry-news > li:hover h4, .industry-news > li:hover span {

  color: #009fdf;

}

.page-hero .row > div:first-child {

  padding: 0;

}

.showcase-content-wrapper {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  padding: 0 15px;

}

.showcase.two .heading-underline {

  left: 350px;

  position: relative;

  float: none;

}

.showcase.two .showcase-content {

  padding: 0 12px;

}

.showcase.one {

	background: url('../img/internal.jpg') no-repeat scroll right 0 transparent;

}

.showcase.two {

	background: url('../img/external.jpg') no-repeat scroll left 0 transparent;

}

/* .page-template-default .container:before, .blog .container:before, .single .container:before {

  background: none repeat scroll 0 0 rgba(187,187,187,0.65);

  content: "";

  height: 100%;

  position: absolute;

  right: 0;

  top: 0;

  width: 39%;

} */

#sidebar {

  background: none;

}

.hiring a {

  display: block;

  overflow: hidden;

  padding: 10px 5px 9px;

}

.hiring {

  margin: 0;

  padding: 0 0 0 15px;

  text-align: left;

}

.hiring .we {

  padding: 0 0 0 5px;

}

.hiring .more {

  top: 2px;

}

.clients span {

  line-height: 24px;

}

.homes .house {

  margin: 0 0.5%;

}

.coverage-heading span {

  font-size: 15px;

}

.arrow-wrapper {

  width: 110px;

}

.news {

  margin: 10px auto 0;

}

.house:hover h3 {

  left: 30%;

  text-align: left;

  top: 50%;

}





/* =========================================================== */



.banner-hire-wrap .panel-col {

    min-height: 120px;

    height: 120px;

}

.banner-hire-wrap .panel-col p {

  font-size: 24px;

}

.banner-hire-wrap .panel-2 h2 {

  font-size: 34px;

}

.banner-hire-wrap .panel-1 h2 {

  font-size: 42px;

}

}